---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param name string
---Saves a chat window's display name setting. Used by the default UI's function FCF_SetWindowName() which also handles setting the name displayed for a FloatingChatFrame.
function SetChatWindowName(index, name) end
